Foro OrbitaPixel

Error al instalar Essentials | Multipurpose WordPress Theme v 2.1.5

Al intentar cargar el Theme arroja error con el siguiente mensaje:
El enlace que has seguido ha caducado.

Hola! @sohe

Como estas? :smiley:

A continuación te dejo un post que te puede llegar a servir!.

Cualquier cosa coméntanos por esta vía así podemos ayudarnos entre todos!

Saludos :wave: